#pagecat  {padding:0 0 0 0;}
	#pagecat h1 {font-family:kelson; font-size:24px; color:#000; text-align:center; text-transform:uppercase;}
		#pagecat h1 span {border-bottom:2px #f17b21 solid; font-family:kelson; font-size:28px;}

	#pagecat #ugolok4 {background:url(../img/mcch.gif) center 0 no-repeat; height:16px;}
		#pagecat #catshorttext {text-align:left; padding:0 11px; margin:0 0 10px 0;}
			#pagecat #catshorttext a, #pagecat #catshorttext a:visited {color:#f17b21;}
	
	#catgal {background:#f6f5f5; padding:10px 0 10px 0; font-size:16px;}
		#catgal a, #catgal a:visited {color:#f17b21;}
		.subcatgalname {font-size:28px; text-transform:uppercase; font-family:kelson; margin: 0 0 18px 0; padding:0 0 0 0; }
			.subcatgalname span {font-family:kelson; font-weight:bold; font-size:28px; color:#909090; }
				.subcatgalname span a, .subcatgalname span a:visited {font-size:28px; text-transform:uppercase; font-family:kelson; color:#000; text-decoration:none; font-weight:bold; border-bottom:4px #f17b21 solid;}
		.subcatgalname2 {margin:10px 0; }
			.subcatgalname2 span {text-transform:uppercase; font-family:kelson; font-weight:bold; border-left:4px #f17b21 solid; border-right:4px #f17b21 solid; padding:5px 20px 0 20px; font-size:24px; }
				
		.catgalitem {margin: 20px 11px;}
			.catgalitem img {width:100%; height:auto; cursor:pointer; }
			.catgalname {text-align:right; font-weight:bold; font-size:14px; border-right:1px #f17b21 solid; padding:0px 10px 5px 0; margin:0 0 10px 0; height:14px; overflow:hidden; float:right; width:80%;}
			.catgalyear {text-align:left; font-weight:bold; font-size:14px; padding:0px 0 5px 0; margin:0 0 11px 0; height:14px; float:left; width:9%;}
			.catgalhiddenid {display:none;}
		.monitor {width:100%; max-height:100%; overflow:hidden; background:#171717; position:relative; display:none; margin:0 0 20px 0; z-index:3;}
			.monitorkrest {position:absolute; width:28px; height:28px; background:url(../img/krest2.png) no-repeat; right:15px; top:15px; cursor:pointer; z-index:100;}
			.monitorcontent {width:100%; text-align:center; padding:0 0 0 0; position: relative;}							
				.monitorcontentc {}
				.monitorleft {position:absolute; width:25px; height:47px; left:3px; top:41%; background:url(../img/arr_left.png) no-repeat; cursor:pointer;}
				.monitorright {position:absolute; width:25px; height:47px; right:3px; top:41%; background:url(../img/arr_right.png) no-repeat; cursor:pointer;}
				.monitorwantthis {position:absolute; width:22px; height:21px;  background:url(../img/wantthis.png) no-repeat; color:#FFF; cursor:pointer; opacity:0.7; left:15px; top:15px;}
			.monitoryear {color:#f17b21; font-size:14px; font-weight:bold; padding:0 0 0 22px; text-align:left;}
			.monitorname {color:#fff; font-size:14px; font-weight:bold; padding:5px 0 10px 20px;text-align:left;}
			.monitorid {display:none;}
		.hiddengal {display:none;}
			.galitemimgc {display: inline; position:relative; width:100%; overflow:hidden; }
				.galiteminfo {position:absolute; left:0; bottom:0; height:40px; overflow:hidden; background:#000; color:#FFF; width:99%; text-align:left; padding:5px; opacity:0.7; }
					.galitemname {font-weight:bold; color:#FFF;}
					.galitemyear {font-weight:bold; color:#f17b21;}				
					.galitemid {display:none;}				
			
			
	#pagecat #cgf {background:url(../img/cgf.gif) center 0 no-repeat; height:31px;}
	
	#pagecat .pagecatlink { text-align:center; font-size:20px;}
		#pagecat .pagecatlink a, #pagecat .pagecatlink a:visited { background:#f17b21; color:#FFF; text-decoration:none; text-transform:uppercase; padding:12px 20px 8px 20px;}		
	
#catvpech {margin:30px 0 0 0;}
	#catvpech h2 {text-align:center;}
		#catvpech h2 span {font-family:kelson; font-size:24px; color:#000; border-bottom:2px #f17b21 solid; text-transform:uppercase;}
	#catvpech #catvpechc {border-top:1px #d1d1d1 solid; position:relative; margin:30px 0 0 0;}
		#catvpech #catvpechc #ugolok7 {position:absolute; width:100%; height:17px; background:url(../img/ugolok2.gif) center top no-repeat; left:0; top:-17px;}
	#catvpech #catvpechf {background:url(../img/clf.gif) center top no-repeat; height:18px;}
		#catvpech #catvpechc .catvpechitem {width:98%; margin:20px 1%; text-align:center; }
			.cvipodpisi {margin:0 0 10px 0;}
				.cvipodpis {font-family:kelson; color:#000; font-size:24px; font-weight:bold; text-align:center;}
				.cvipodpis2 {font-family:kelson; color:#4c4c4c; font-size:14px; text-align:center; margin:5px 0 0 0;}
				.cvipodpis3 {font-family:kelson; color:#f17b21; font-size:16px; font-weight:bold; text-align:center; margin:5px 0 0 0;}
			.cviimg { height:205px; border-bottom:1px #c9c9c9 solid;}
				.cviimg img {width:178px; height:178px; border-radius:100px;}
			.cvic {color:#4c4c4c; font-style:italic; font-size:16px; text-align:center; margin:0 0 0 0;}
